### Function

# Meta x11_error_trap_pop_with_return

since: 13

#### Declaration [src]

    int
    meta_x11_error_trap_pop_with_return (
      MetaX11Display* x11_display
    )

#### Description

No description available.

Available since: 13

#### Parameters

`x11_display`

  Type: `MetaX11Display`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.